/*
Theme Name: Melos Child
Theme URI: http://www.thinkupthemes.com/free/melos-free/
Author: ThinkUpThemes
Author URI: http://www.ThinkUpThemes.com
Description: Melos is the free version of the multi-purpose professional theme (Melos Pro) ideal for a business or blog website. The theme has a responsive layout, HD retina ready and comes with a powerful theme options panel with can be used to make awesome changes without touching any code. The theme also comes with a full width easy to use slider. Easily add a logo to your site and create a beautiful homepage using the built-in homepage layout.
Template:melos
Version: 1.0.3
License: GNU General Public License
License URI: /licenses/license.txt
Tags: black, dark, orange, red, blue, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fixed-layout, responsive-layout, fluid-layout, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, gray, light, white, custom-background
*/
.main-navigation ul{
float:right;
}
#header-search {
    clear: right;
    float: right;
    width: 265px;
}
#header-search .search {
    border: 2px solid #000;
    width: 265px;
}
#header-search .fa-search, input, select, textarea{
color:#000;
}